
Redmine - Defect #8370

side by side revsion split is not at mid point of screen in Internet Explorer

2011-05-13 13:51 - Chris Magowan

Status: Closed Start date: 2011-05-13

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version: 1.1.2

Description

When using Internet Explorer (both IE8 and IE9), the side by side view (when viewing differences in a file revision) does not have its

split half way across the screen, like it does in Firefox and Chrome, instead it is somewhere away off the the right hand side.

i have a large file, which has some lines which are quite wide (wider than my screen). in order to see the right hand revision i have to

scroll to the bottom of the page, move the scroll bar over, so that i can see the right hand revision, then scroll back up the page

again. not ideal.

i am running Redmine 1.1.2.stable (MySQL)

Thanks

Chris

Related issues:

Related to Redmine - Feature #34978: Add the list of supported browsers to do... Closed

History

#1 - 2011-05-16 17:55 - Etienne Massip

- Category set to SCM extra

#2 - 2023-05-08 03:35 - Go MAEDA

- Category changed from SCM extra to SCM

- Status changed from New to Closed

- Resolution set to Wont fix

Redmine 5.0 and later don't support Internet Explorer (#34978).

#3 - 2023-05-08 03:36 - Go MAEDA

- Related to Feature #34978: Add the list of supported browsers to docs and drop support for IE 11 added
